a
{
	color:#aa2200;
}
a:hover
{
	color:#33bb00;
}
#global_body h1
{
	background-image:url(bg_h1.gif);
}

/* Pub */
#global_pub
{
	background-image:url(pub.gif);
}

/* Menu */
#global_groove
{
	background-image:url(bg_menu.gif);
}
#global_groove #select a
{
	background-image:url(bg_menu_left.gif);
}
#global_groove #select a span
{
	background-image:url(bg_menu_right.gif);
}

/* Search */
#global_search
{
	border-left-color:#fcb224;
	border-right-color:#fcb224;
	border-bottom-color:#fcb224;
	background-image:url(bg_search.gif);
}

/* Menu */
#global_menu li a:hover, #global_menu li #select
{
	color:#70b000;
}

/* Footer */
#global_footer
{
	border-top-color:#fcae18;
}

/* Table */
#global_table .color
{
	background-color:#f6ffe5;
}

/* Général */
.global_button
{
	background-image:url(bg_button.gif);
}
.global_input
{
	border-left-color:#89de02;
}
.global_bloc
{
	border-color:#fcb224;
	background-image:url(bg_bloc_foot.gif);
}
.global_bloc h3
{
	background-image:url(bg_bloc_head.gif);
}
.global_bloc_special
{
	border-color:#8fea00;
	background-image:url(bg_bloc_foot_special.gif);
}
.global_bloc_special h3
{
	background-image:url(bg_bloc_head_special.gif);
}

/* Classement */
#class .argument
{
	background-color:#f3ffe9;
}

/* Account */
#account .left img, #account .right img
{
	border-color:#70b000;
}

/* Guided Tour */
.bloc_visit
{
	border:1px solid #33DD33;
	padding:10px;
	margin-top:10px;
}
.bloc_text_visit
{
	background-color:#F6FFEA;
	border:1px solid #C2FA7F;
	width:98%;
	padding:5px;
	margin-bottom:5px;
}
.guided_tour_title
{
	color:#33DD33;
}
/* Coup de coeur*/
#coup2coeur
{
	border: 1px solid #ffc3fa !important;
}
